$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 400000.0
      - -1700000.0
    - - 300000.0
      - -1700000.0
    - - 300000.0
      - -1800000.0
    - - 400000.0
      - -1800000.0
    - - 400000.0
      - -1700000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 300000.0
    - 0.0
    - -25.0
    - -1700000.0
    - 0.0
    - 0.0
    - 1.0
id: 615eaf82-92d9-4441-b486-a37991e91eac
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 9f656d5f-1c72-454b-b86d-63489f9f9a9d
  - 0aef71b2-d125-43e2-a789-b413678f05b1
  - dc7d0fe9-094d-4b7d-a4ac-103419966947
  - e7cf926a-80b4-4ccc-822f-5c9f61981392
  - f86a5b4a-28e3-4428-a53f-6b6d665c3691
  - 355fee81-b1ad-469c-974f-c3b1853d40bf
  - dbf9e668-7abc-4afb-9f64-1814f00993ae
  - 25baae52-f747-46f6-90cf-9bc4f5986fd9
  - 11f2e0a6-60a6-474f-bad0-1b69e7c6f369
  - f9eeac56-032f-4fda-a9c6-992666d084a5
  - b1371c24-d2e7-41b5-9099-be8d71776f28
  - 3ec7539c-16c0-4d1a-8ade-d25dbe1a68de
  - de7e46ae-7066-4967-80db-670f3edfe14a
  - c31ef3d8-6db2-48e3-a0bc-e605ca5ab98d
  - d21d6a96-eb33-41c5-93b1-babcc4077633
  - f5312282-d71a-45b8-aa5d-f65f5a71d185
  - 73b13314-34f7-45e6-9739-73f56f8e676a
  - b4bb0955-2892-470d-8756-c1293b56c57d
  - 7a13ceec-b512-4c55-851f-d09aaf5f8c06
  - b85ad68d-2cbc-4231-8d96-40d25856fb9f
  - 621ce014-0b29-4b30-9e82-bb3857c7c950
  - ace3a534-eeb6-4e8c-be9d-6dd8aa9ea938
  - 1ef6c345-f3ac-4c22-8965-ef277a634f3c
  - 16d76b46-9520-4af7-aa7b-77bad59112ac
  - 75dbcdd3-fc07-40b1-8312-2c22bfad77a7
  - a7fc731d-ccdc-4b6a-bb64-c0087015b5a2
  - be1cc3c0-972c-4f6a-a6d7-34663156605f
  - afa5b09d-0d25-437f-8f42-7ae756166f9f
  ls5_nbart_geomedian_annual:
  - 5d083c8c-53dc-4a61-8eca-8f91fb04f9d6
  ls5_nbart_tmad_annual:
  - e8e4dd08-a9a3-41d6-bc86-4a3b8a6b8572
  ls7_fc_albers:
  - 3248ddf9-2d59-409c-bf0c-0ba53d76fded
  - 5e01f3fb-c891-46b7-8384-1ed9ca1e762b
  - 0ee15255-39b8-4f4e-8f74-7a9f9fe7fdc4
  - 16834c11-c162-430c-8641-0b3fea0119a9
  - b3628557-c70a-4652-9da8-ee7a57d948ab
  - d95a20eb-0176-4bcb-8c5c-41500dcecff9
  - 8e07d4c0-8cac-441c-9e3e-16f683aa751b
  - 9b4e9033-ecb0-4e3c-b4d6-a3fa386e19ef
  - 291c5ad1-e374-47da-9550-f47fc9816a3c
  - 13211744-afdf-46ef-aeaa-b9d07d89c130
  - 64fa740c-a45d-4f83-8e79-26d2ffe6ecf6
  - 3511765e-d469-4643-96f7-0857786bf69a
  - 371e02b1-61c2-4981-90c5-bcf29efa710b
  - 36442d6d-5aed-4ddc-91a8-1b8c7cae37f8
  - c309979f-ce9d-4d43-bc10-df6ccae74df6
  - deb2a4fb-0633-4ca1-853b-219459fc1dba
  - 72856461-b1da-4ad9-97cb-669a1c806906
  - ecb85cc9-7509-4c37-bd0a-17db353a63f6
  - 30245a91-e930-4d2f-af97-84a675fa7f0f
  - 1e31f6c6-24cd-409b-aa8c-7b63c8ea8c7b
  - 6fcecf39-6077-4d28-a46a-66077e314f48
  - b48fb201-7167-43a9-a4d8-082a363ed12f
  - 47c8bfbc-649b-4c9f-bb12-389344554813
  - 84cf9732-6b37-4916-9a09-7cb48c1103b9
  - 417d5e24-6484-4967-9835-de16f32aa661
  - a154beba-60eb-4d16-9865-2ed7bb31b82e
  - 50bfe3b3-3aa9-475e-aa95-fb5cba77a321
  - bb5ddf1a-b91e-4054-82a3-52a51c7b892d
  - 4e94b515-2cb8-4c6c-ac77-3e97ce254fe3
  - 3f1769fd-5534-41ee-93eb-930909c462f7
  - c154942e-b029-4509-a5de-811636550477
  - 0cd7cfe7-b0c1-4d85-aba7-91046d56dbe3
  - 989766a1-f37c-4a27-a035-7696baebc0b0
  - 75acd702-1773-4f4d-abef-ae73b8e31ce3
  - 15ea2df2-15c6-4768-b9b4-e0ee3add4d06
  - c6d92581-39a2-4101-bcde-e13f45a55e12
  - 16542d7c-77b4-4b60-9b32-bdc09613a48a
  - f5d54ccc-3c3e-4eb4-8707-6469b275e8d2
  - c054770b-7f7b-4561-a456-27c134962d76
  - 1b0cf026-2f04-4abd-88da-5ba63d44e096
  - 0c3e1625-c91a-456c-95d1-53e398a960f7
  - db75139c-8753-47e3-ac6e-1da379da3e8f
  - 6cd4544e-7ac9-4de6-a7f0-a2d465a611b2
  - 61d82873-0535-483a-a003-aa78422ed353
  - dbc83b17-5687-4fa8-b288-939e131c0382
  - e4cd28f6-2dfd-45d5-ba32-aa2d9ec39ae2
  - 142b9f43-0d7e-49b8-8183-1f9b85a43dd5
  - cb186da3-7fd2-4b03-a9e9-50d1974c6605
  - 12d837b9-a2c5-44ef-9dbe-0e7aa84cd1f3
  - 0192ce1e-6fcf-48d3-9b06-c901e900fc9c
  - aad28e21-61f8-4a61-b65c-cfcd9bfde80f
  - ca485a34-0e6c-4918-a12b-3e17582539da
  - 31515841-024f-4c92-a095-99972dce1030
  - 5eb22750-a578-4d21-93aa-3bf7d77ae980
  - 3d9bc6fc-2669-4e1a-896c-b745713a0ef3
  - e366705d-d2a1-43dc-ad71-96f8dbfab5da
  - f8f052c6-5554-4baf-90c7-99fe750164d3
  - 5b01b59a-7188-48c3-b11b-b9be4e532e2f
  - 806e9e9a-6cd1-4cb4-8a68-48c5504c164a
  - b88eeabe-3422-48ed-82b3-c4d1c0779993
  - 333fe3a1-8a5f-4039-af28-df6f932fd072
  - 57bbbd59-1911-4716-b897-c673b9c773d2
  - a9ee0d5e-f190-4256-82e7-91fc14179144
  - f367a11a-9a2a-4be5-ba3e-412f65c5bfaf
  - b6a7780d-658b-483e-8c2c-4a432847b0dd
  - 9f5bf0a3-26e7-4467-9881-9b61faf93920
  - 7da6b7b3-a99b-4e09-803e-ecbe06120a94
  - 83f323a1-036e-4530-84e6-446b714b4079
  - b8c604ef-2647-41a4-9189-97c9a6307370
  - 93bd23c2-cf8b-4853-b89f-6cb8ea25a000
  - 77684a7a-021a-45f2-8a35-5919e2895e04
  - 29729402-c9ab-49c0-afcf-9350b705a7a7
  - 870c76a6-05af-47b6-9653-5f6ee40d8259
  - c2419036-0cfb-4fe8-8b27-cde2189da764
  - 9d096274-b94d-44a6-8d58-be41b5c0f326
  - 637d05d7-06ac-46fb-b7fe-0ff5de2fbc9e
  - 3f7d5dbf-16ed-47e9-be22-18d4c0ee6656
  - af19d4e0-2098-40f4-9954-f96f9353e7a8
  - 4d3eb984-5f91-4818-ac6a-dc793eabe592
  - acc5e454-4719-48cc-a537-f7639753a1c3
  ls7_nbart_geomedian_annual:
  - 4c760d93-8471-4940-b8f5-72cb2122f9c0
  ls7_nbart_tmad_annual:
  - 05084d2e-eb76-44be-8f62-d07bce8ebc27
  wofs_albers:
  - e8b17c22-6299-4d6e-b15d-7cadb098185d
  - 2a9a78ae-0c47-4958-a82a-3cce51b65de8
  - a19ac9fd-18cd-4f10-bed4-6b525a7cdf4e
  - a8503cb0-baab-40fd-afbf-99468a331e61
  - 96524100-6354-4c0e-a91a-b79c62d7c79c
  - 455743a5-b048-4b25-923c-d6194c8e0a9a
  - c185c996-d92e-4434-a7ec-07956af1d0dd
  - fd0a7dcd-ade8-4069-b2f0-8cda609cc94e
  - f4039e05-b840-4c59-a79f-1159bfb712f1
  - 0491db90-2d09-4573-81da-6edd5deffefb
  - 36486915-726c-4c2f-aba0-710299d0d22f
  - d6a3ac3c-2a83-4246-8695-34199ccbf750
  - cc8c783a-d041-4379-a538-d94a6ce6be62
  - 5b699ce1-5733-4f67-b12d-6e38de0366cc
  - ea763137-e3a0-413c-8dda-d99affc81e16
  - 8a427f78-6cf5-4e48-a1c7-ecc913a1a938
  - ce15d2a1-cbce-40ad-a3da-bb0347af14a8
  - 45da399b-7cf9-41f7-89d7-a634cefc58ef
  - cd3c8bba-23bc-43da-95a9-08ef4f636fec
  - 7a9303a4-1b8c-472a-b75b-60e0ea5c07b3
  - acfeb324-daf5-4525-b685-fb274c54a08d
  - d86ec72f-c9f6-408e-a044-4d45d65e4e62
  - f0272d1a-7596-49ba-80a5-a9f221a92f45
  - a7296296-5eb4-4dfc-9f40-60f85b7c3f56
  - fd34a48c-0443-4aff-a20f-1771f1e1a47f
  - 0b288ba4-5d53-4040-ab66-817975f33d42
  - b2169f52-ba24-43bd-802d-7b7b0e41ff1f
  - 22833ac9-9218-4def-930b-fe881d99f4e6
  - 3c228e3c-c2d2-445f-acbe-0ac9154918b2
  - aa8e8848-5e81-4462-8f88-86b387cc1e11
  - e74b2fdf-9270-4123-ac4a-83be282d5884
  - 3d375a5f-ee03-4314-b97b-5724da531443
  - 6de4ef90-5bc2-44ee-af1c-995efb0090c7
  - 2b603263-1131-4583-8dee-3505ad9b8430
  - 119f819c-e977-426f-b9b0-76127136d093
  - 21a579c7-5894-4289-927f-f99dd8d80cde
  - 578eb20e-90f5-4bc4-a728-a2dab96add1f
  - 1adbb75f-cb3e-4e22-a9ac-fdded71f7a67
  - feb2f1cf-06b8-4180-95b8-ff41f27bda5c
  - 1517acc0-9feb-4f3f-86d3-c125bf5919e8
  - ce3a6428-d71c-49c5-8cc2-3a7a556fcb48
  - 5824a6f1-617f-4d34-916b-3c6712e08a40
  - 849e5de4-65ab-4e81-960f-88b76d6d457a
  - 1996a527-2ddd-46ae-8cfa-cd4838e896eb
  - 2bdf9720-cb15-48c1-af2b-a18bdc6f932c
  - 1bfc5547-5fda-4c4d-9e05-e70d6e9d5b5c
  - fe0c8f8f-f472-4faf-ac7d-1f903d9d1bd1
  - 202a9b3b-8707-4378-90a3-b2df1bc8ac7f
  - 18c76a39-9d3e-43a5-8444-21bf2603838d
  - 5296f392-9cc1-4824-95b7-cddb46fc6386
  - dc80d8bf-1a97-4eb9-ae5c-ea875e48f4ac
  - c289f8df-b024-42a8-81bf-f7050a6f2711
  - fbe4c4ec-cb4d-4625-a8df-05d507d3a12a
  - afec2204-f7d5-4eaa-b344-093a0b952115
  - b752fd0a-c825-4204-bc0b-45152bb6cebf
  - 5a8f4a03-f5bc-41a1-9d80-e7c0092ca47a
  - fbeb1dfd-eaf1-4201-8d06-28788d85e877
  - 9bef049d-b957-4358-bd05-7ba35562232d
  - a89699be-4722-4714-8b90-8037bf8efb9c
  - 0c991942-42ec-483c-808e-faa37667e724
  - 0656ac0f-5ece-41c9-a416-187896427a31
  - 2db9db7e-9417-4333-817a-8d95d360d73f
  - a3f8bd3f-be71-4bff-a8e1-a81e7094bc9b
  - b2f8ee85-a753-4154-acf8-95781e8e9b2c
  - 79956a4d-1a18-4bce-a0a4-71e05f6f7873
  - 3ba6e349-27a3-4d55-8f8a-1c6c55509709
  - f06f7d0e-514d-4d71-9026-c41b65eb1de9
  - a4ea179c-e729-4075-8ca7-e691fb8198ce
  - 9892a7c3-f1ab-4a2e-a12a-66586a54be4d
  - f5f7b8aa-e54c-45dc-97ef-9ea3f11d5884
  - 1f3482f2-c6d3-4de5-b0e6-1d7956e1dc86
  - 009de6d9-0fcc-407a-9fec-dd51b505c1e6
  - 86bfe457-4923-4f48-8ffb-4f8e62547289
  - fea3ba86-8c00-4fe3-9ca0-18c1d8a45230
  - 3dc15ada-3253-4872-99f5-e706b8d68551
  - 52051794-1b40-4eb8-b716-3cc9f79debb8
  - 34a0ebbe-d4a6-4a2c-b6eb-c30248b91db7
  - 829bbe5b-e791-48d3-a193-98d5ec95dcd5
  - 3d9286cc-53a1-460c-8d16-cf4a3693af09
  - 4f43c6a7-c612-47c3-adf0-21c38dc9a7ec
  - 857364b7-3fcd-478f-b86c-5b0096dfc7e5
  - 0f975d5a-98a1-4bc9-9bb9-d828af967bdc
  - a9de0931-d0ad-47e6-9e86-aa15524f39b6
  - 41f6c85a-bf44-4f18-ab62-f393287b22b6
  - 7d920823-6419-4e93-ab0f-703d04e0c4d5
  - b027d2bf-cbbf-4fdd-a77d-7e9e7537e1ac
  - 4bcabea8-ba09-49e3-ace1-35482d8c62e8
  - 6dce033c-0d37-42a9-b3ae-ddd269ba9446
  - b8cec9bc-4bdf-43a3-ba82-12050da57254
  - 309239a7-aef5-45d9-9ece-8a6676a4f031
  - 96f641f0-03d6-4d73-99b4-49b5dc4354bc
  - adfa4dbb-a089-42db-91eb-4d7ba58df2c0
  - 2e485781-c0e7-487f-beff-ba4510c83549
  - 6974fbbd-5363-4eff-80d2-ecc91b9b4770
  - 7bc32d7e-69b9-49df-be67-dd615244d315
  - 2559cc9a-445d-4c00-a7b7-065bd34c0920
  - 42d67e16-14e3-4c6a-9540-f8d4ede68c00
  - 0665a731-74d4-4dc5-9117-a6562fff32a1
  - b0088b2c-99b3-49bc-9e5e-a646ba8f7849
  - 823f573e-ac33-4d4c-bfc9-eb7574ba8b7c
  - 06403053-ce46-4269-8a74-cf82c7878e29
  - 029af728-093d-4958-a7ec-3eb6d36e6bfb
  - ebf59c1e-4a9c-48d0-8ce2-25265763b675
  - 1639e255-57ea-4dc6-9479-951d45e2da64
  - eb3440c1-6e30-4d78-81a5-3efef6391c6a
  - 59d7917e-f257-403b-869f-2c251827936a
  - 6cfc87c5-e61d-418e-9e21-6a4022028b96
  - a8670053-0d36-4a50-b72a-abe79a56fb18
  wofs_annual_summary:
  - 7bb39968-4507-429c-b436-46c0529aeb1e
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x3y-18_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 02:03:20.982324Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
